#!/bin/bash

echo 'Make sure this is being run from root folder of project'

echo 'Starting Client webpack dev server (/app), in a screen, watching for file changes...'
screen -dm bash -c "cd client/; npm run watch"

echo 'Starting API server (/api), watching for file changes...'
cd server
pm2 start ecosystem.config.js
